学堂
精培
企业培训
CTO训练营
鸿蒙社区
收藏本站
公众号矩阵
移动端

OpenHarmony开发--如何配置使用linux-4.19中已有的rtc驱动?

OpenHarmony开发中,如何在鸿蒙的驱动配置中配置使用linux-4.19内核中已有的RTC驱动?

RTC驱动、
OpenHarmony驱动
9天前
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
mb609898e2cfb86

隔壁的讨论帖不知道行不行

https://harmonyos.51cto.com/posts/4820

分享
微博
QQ
微信
回复
7天前
相关问题
DevEco Studio 配置Openharmony SDK时npm问题
537浏览 • 1回复 待解决
js api select组件如何使用
498浏览 • 2回复 已解决
openHarmony 注册服务的语法问题
615浏览 • 1回复 待解决
鸿蒙图片资源在Java代码如何使用
925浏览 • 1回复 待解决
可以调用Android现有的库吗
1976浏览 • 1回复 待解决
3516开发使用编译使用mqtt?
617浏览 • 1回复 待解决
cookieStore如何使用
719浏览 • 1回复 待解决
关于xmlinclude的使用问题
1409浏览 • 2回复 待解决
VScode Tools 烧录配置问题
4223浏览 • 1回复 已解决
Checkstyle插件使用为什么会报错?
1963浏览 • 1回复 已解决